.info-text{
    background-color: #2c5079;
    color: #fff;
    padding: 1rem;
    margin: 1rem 20%;
    text-align: center;
}

.lawyer-card {
    display: grid;
    justify-content: start;
    justify-items: stretch;
    grid-template-columns: 140px 2fr 1fr 1fr;
    border:2px solid #658db0;
    box-shadow: 3px 3px 8px -5px #333;
    box-shadow: 5px 5px 15px -10px #000;
}
.lawyer-card > div.card-info {
    justify-content: start;
    align-content: space-between;
}
.lawyer-card > div.card-info h2 {
    flex: 0 0 auto;
    margin-bottom: 0.75rem;
    border-bottom: 1px dotted #fff;
}
.lawyer-card > div.card-info * {
    color: #fff;
    margin: 0;
}
.lawyer-card > address,
.lawyer-card > div {
    padding: 0.4rem 1rem;
    /* border-left: 1px solid #bbb; */
}
.lawyer-card > address a {
    padding: 3px;
    border-bottom: 1px solid #a1b6b9;
    border-right: 1px solid #a1b6b9;
    box-shadow: 3px 3px 8px -5px #333;
    margin-top: 0.3rem;
    color: rgb(23, 85, 126);
    background-color: #c5d5f5;

}
.lawyer-card > address * {
    flex: 0 0 10%;
}
.lawyer-card > address a:hover {
    font-weight: bolder;
}

.lawyer-card > div.card-links {
    align-items: center;
    align-content: center;
    justify-content: stretch;
}
.lawyer-card > div.card-links a{
    flex: 1 0 10%;
}
.lawyer-card > * {
    display: flex;
    flex-direction: column;
}

#lawyer-full-card {
    min-height: 20vh;
    justify-content: space-around;
}

#header-and-footer {
    margin-top: 1rem;
    max-width: 1000px;
    /* background-color: #a8a3b8; */
    justify-content: space-between;
    align-items: stretch;
}

/******************     HEADER      ******************/
#header-and-footer header {
    flex: 0 0 48%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    line-height: 1.5;
    /* background-color: fuchsia; */
}
#lawyer-full-card header h1 {
    color: #1e3c74;
}
#lawyer-full-card header * {
    flex: 0 0 100%;
    text-align: center;
    justify-content: space-around;
}

#lawyer-full-card header .profile-image img {
    border: 5px solid #fff;
    height: 250px;
    box-shadow: 0 0 15px -4px rgba(0, 0, 0, 1);
    border-radius: 5px;
}

/******************     FOOTER      ******************/
#lawyer-full-card footer {
    flex: 0 0 48%;
    /* background-color: darksalmon; */
    place-content: center;
}
#lawyer-full-card footer address {
    font-size: 100%;
}
#lawyer-full-card dl {
    justify-content: center;
    align-items: center;
}
#lawyer-full-card dl dt {
    text-decoration: none;
    background-color: rgb(68, 76, 97);
    color: #fff;
    padding: 0.3rem;
}
#lawyer-full-card dl dd {
    padding-right: 1rem;
}

/********************************************
/       BOTTOM ITEMS                        /
********************************************/
#lawyer-full-card #articles-questions {
    background-color: #fff;
    padding-top: 1rem;
    flex-wrap: wrap;
    justify-content: space-evenly;
    justify-items: stretch;
}
#lawyer-full-card #articles-questions > section {
    flex: 0 0 48%;
}
#lawyer-full-card #articles-questions h2 {
    text-align: center;
    padding: 0.6rem 0.4rem;
    clear: both;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#lawyer-full-card #articles-questions .questions a {
    display: block;
    margin: 0.5rem 0.25rem;
}
#lawyer-full-card #articles-questions .is-odd {
    background-color: #d9d9d9;
    padding: 0.2rem;
}
#lawyer-full-card #articles-questions .articles article {
    margin: 0.5rem 0.25rem;
}
